Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 15:44:44 -0500

Chat transcript

	

	Visitor Tue, 02/09/21 12:25:02 pm America/Los_Angeles
	
		yes

	Vincent 12:25:02 pm
	
		Hello, would you like to talk about our services?

	Visitor 12:25:12 pm
	
		I'm interested in pricing

	Vincent 12:25:16 pm
	
		Sure
	
		May I know which services are you referring to?

	Visitor 12:26:26 pm
	
		I'm running an ethereum mining operation and I need to expand

	Vincent 12:26:46 pm
	
		So, are you looking for Dedicated Server or Colocation services?

	Visitor 12:26:53 pm
	
		colo

	Vincent 12:27:02 pm
	
		That's great
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Is there anything else I can help you with today?

	Visitor 12:28:08 pm
	
		I think I fall in the "varies" category of the pricing tier

	Vincent 12:28:54 pm
	
		Okay

	Visitor 12:28:59 pm
	
		My servers will require a lot of power

	Vincent 12:29:20 pm
	
		So, do you have any configuration in mind?

	Visitor 12:29:44 pm
	
		Is there a list of configurations I can pick from?

	Vincent 12:30:53 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number?

	Visitor 12:31:17 pm
	
		Ian Jardiolin, [email-masked], 8182315161

	Vincent 12:32:04 pm
	
		Thank you, May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 12:32:37 pm
	
		Los Angeles
	
		not sure exactly how much space yet, but 42u for now

	Vincent 12:33:51 pm
	
		Okay, thank for all the information you have provided Ian.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

		Is there anything else I can help you with today?

	Visitor 12:35:06 pm
	
		that will be all thanks

	Vincent 12:35:12 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:35:15 pm
	
		Vincent archived the chat

	10m 13s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com